<node>
  <interface name='com.canonical.Unity.Webapps.Notification'>
    <method name='ShowNotification'>
      <arg type='s' name="summary" direction="in"/>
      <arg type='s' name="body" direction="in"/>
      <arg type='s' name="iconurl" direction="in"/>
    </method>
  </interface>
</node>